@charset "utf-8";
/* CSS Document */
/* General Slides */ 
.slide{
	width:100%;
	position: relative;
	padding:0;
	max-width:100%;
	/*overflow:hidden;*/
	/*min-height:650px;*/
}

h2 {
	color:#24445e;
	margin-top:50px;
	font-size:3em;
	font-weight:normal;
}
.contactTitle{
	color:#000;
}
/*
h2 {
	margin:0 0 33px 0;
	text-transform:none;
	text-align:center;
	font-family:Arial;
	font-size: 14px;
	line-height: 20px;
	color:#3e3e3e;
	font-weight: 400;
}

h4 {
	margin:0 0 26px 0;
	text-transform:none;
	font-family:Lobster;
	font-weight:400;
	font-size:22px;
	line-height:22px;
	color:#454545;
}*/

img.icon_img {margin-bottom:19px;
}

.blackT{
	background:url(../images/trame1.png) repeat;
	background-size: 2px 2px;
	-webkit-background-size: 2px 2px;
	-moz-background-size: 2px 2px;
	-o-background-size: 2px 2px;
}
.blackP{
	background:url(../images/trame2.png) repeat;
	background-size: 3px 3px;
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	-o-background-size: 3px 3px;
}
/* ____________________________________ Slide 1 - home ____________________________________ */ 
.effects {
	position:relative;
}  
.padding_slide1 {padding:150px 0 77px 0;
}

#slide1{
	background:url(../images/slide1_bg_1200.jpg)50% 50% no-repeat fixed;
	background-size: cover !important;
	/* -webkit-background-size: 50% 50%;
	-moz-background-size: 50% 50%;
	-o-background-size: 50% 50%;*/

}
.logoPDC {
	margin: 0px auto;
	height:130px;
	line-height:130px;
	text-align:left;
}
.logoPDC img{
vertical-align:middle;
}
#slide1 h1 {
	margin:0;
	margin-top:20px;
	padding:0;
	border:none;
	text-transform:none;
	text-align:left;
	line-height: 1.2em;
	color:#000;
	font-weight:700;
	font-size:3em;
	color:#fff;
	height:350px;
	padding-top:50px;
}
#slide1 h2 {
	text-align:center;
	padding:0;
	margin:0;
	margin-top:10px;
	color:#24445e;
	line-height: 2em;
	font-size:4em;
	font-weight:600;
}
.bord_in_red {
	margin:10px 15px 0 13px;
	height:1px;
	background:#b92706;
}
#slide1 p {
	font-size: 1em;
	color: #343434;
	line-height: 20px;
	padding:19px 0 0 0;
	font-weight: 600;
	color:#fff;

}
.suivant {
    display: block;
    height: 150px;
	margin:0 auto;
    width: 108px;
	font-weight:400;
	font-size:23px;
	line-height:110px;
	color:#fff;
	text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}
.suivant:hover{
	height:145px;
	padding-top:5px;
}
a.button:hover {cursor:pointer;text-decoration:none;
}

/* ____________________________________ Slide 2 slideTxt ____________________________________ */ 

.definition{
	overflow:hidden;
	border:2px solid #ccc;
	background-color:#fff;
	padding:10px;
	min-width:400px;
	max-width:600px;
	width:50%;
}

.closeTooltip{
	width:100%;
	text-align:right;
}
.vocabulaire{font-weight:bold;	border-bottom: 1px dotted #000;}
.vocabulaire:hover {font-weight:bold;border-bottom: none;text-decoration:none}
.slideTxt{
	padding:125px 0 0 0;
	/*min-height:778px;*/
}


.slideTxt .grid_8 img {
	margin-bottom:15px;
}
.questionnaire_form h3, .slideTxt h3{
	color:#575131;
	font-size:2.5em;
	font-weight:normal;
	text-align:left;
}
.questionnaire_form h3{text-align:center;}
.slideTxt p{
	color:#000000;
}
.slideQtn{
	text-align:center;
	margin-bottom:50px;
	padding-top:125px;
	background-color: rgba(255, 255, 255, 0.3)
}
.txtAtrouWimg{
	text-align: left;
	width: 80%;
	margin: 0px auto;
}
.slideQtn .grid_8 img {
	margin-bottom:15px;
}
.slideQtn h2{
	color:#000;
	margin-top:50px;
	font-size:3em;
	text-align:center;
}
.slideQtn p{
	color:#000000;
}
.goQuestion{margin: 0px auto;display: block;width: 108px;margin-top:50px;height:150px;clear:both}
.goQuestion:hover{
	height:145px;
	padding-top:5px;
}
/* _____________________________________ sequence ____________________________________________ */
.w1{width:100px;}
/*.w4, .w5{width:100%;}*/
.w4 li{ min-width:100px;}
.auCentre{margin:0px auto;text-align:center} .auCentre li{margin-right:10px}
.txtLeft{text-align:left;}

.w4 li.txt{ min-width:200px; width:28%; text-align:left; padding:0 10px 0 10px}
.separateur{border:none; background:none;height:10px;clear:both}
.inlineListe li{display:inline-block;}
.h4{width:83%;margin:0px auto;}
.h4 li{	height:170px;vertical-align:middle;display:table-cell;}
.top li{vertical-align:top;height:170px}
.verticalListe li{margin-bottom:10px;}
.descBlason{font-family: 'Germania One',sans-serif;}
.blasonAnim{margin:0px auto;height:200px;text-align:center;}
.descG{
	margin-left:0px;
	position:absolute;
	height:180px;
	width:150px;
	text-align:right;
}
.descG p { 
  height:180px;
  line-height:180px;
}

.descD{
	margin-left:850px;
	position:absolute;
	height:180px;
	width:150px;
	text-align:left;
}
.descD p { 
  height:180px;
  line-height:180px;
}
.descF{width:100%;text-align:center;position:relative;top:160px;opacity:0;
	transition: opacity 0.1ms step-end 1s;
	-moz-transition: opacity 0.1ms step-end 1s;
	-webkit-transition: opacity 0.1ms step-end 1s;
	-o-transition: opacity 0.1ms step-end 1s;
}
.blasonG{
	margin-left:-330px;
	position:absolute;
	transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;;
	-moz-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;;
	-webkit-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;;
	-o-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;;
}

.blasonD{
	position:absolute;
	margin-left:180px;
	opacity:1;
	transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;
	-moz-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;
	-webkit-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;
	-o-transition: margin-left 1s ease-in-out, opacity 0.5s 0.5s;
}
.blasonF{
	margin-left:-65px;
	position:absolute;
	opacity:0;
	transition: opacity 0.1ms step-end 1s;
	-moz-transition: opacity 0.1ms step-end 1s;
	-webkit-transition: opacity 0.1ms step-end 1s;
	-o-transition: opacity 0.1ms step-end 1s;
}
.blasonAnim{cursor:pointer}
/*.blasonAnimFirst{background:url(../images/main38.png)top left no-repeat}*/
.mainAnim{
	z-index:1;
	position:relative;
	left:-23.5%;
	top:22%
}
.blasonAnim:hover .blasonG, .blasonAnim:focus .blasonG{
	margin-left:-65px;
	opacity:0.3;
}
.blasonAnim:hover .blasonD, .blasonAnim:focus .blasonD{
	margin-left:-65px;
	opacity:0.3;
}
.blasonAnim:hover .blasonF, .blasonAnim:focus .blasonF, .blasonAnim:hover .descF, .blasonAnim:focus .descF{
	opacity:1;
}
.middleDiv, .middleUl li{
	display:table-cell;
	vertical-align:bottom;
}
.middleDiv{margin: 10px 0 10px 0;}
.animation .blocImg{
	width:100px;
	overflow:hidden
}
.tblCouleur td{
	vertical-align:top;
	text-align:center;
}
/*.animation .img2 {
	position:relative;
	left:150px;
	top:-100px;
	transition: left 4s ease-in-out;
	-moz-transition: left 4s ease-in-out;
	-webkit-transition: left 4s ease-in-out;
	-o-transition: left 4s ease-in-out;
}
.animation .img3{
	position:relative;
	left:150px;
	top:-200px;
	transition: left 6s ease-in-out;
	-moz-transition: left 6s ease-in-out;
	-webkit-transition: left 6s ease-in-out;
	-o-transition: left 6s ease-in-out;
}
.animation .ligne2 {
	opacity:0;
	transition: opacity 4s;
	-moz-transition: opacity 4s ;
	-webkit-transition: opacity 4s;
	-o-transition: opacity 4s;
}
.animation .ligne3{
	opacity:0;
	transition: opacity 6s;
	-moz-transition: opacity 6s;
	-webkit-transition: opacity 6s;
	-o-transition: opacity 6s;
}
.animation:hover .ligne2 , .animation:focus .ligne2 ,  .animation:focus .ligne3 , .animation:hover .ligne3{	opacity:1;}
.animation:hover .img2 , .animation:focus .img2 ,  .animation:focus .img3 , .animation:hover .img3{	left:0px;}*/
	
/* ____________________________________ Slide 2 slideGall ____________________________________ */ 

.slideGall{
	padding:130px 0 79px 0;
	background-color:#000;
}
.slideGall .grid_8 img {
	margin-bottom:15px;
}
.slideGall img.about_img {
	float:left;
	margin:0 20px 10px 0;
}
.slideGall h3{
	color:#ffffff;
	font-size:2em;
	text-transform:uppercase;
}
.slideGall p{
	color:#000;
	text-align:left;
}

.slideContact{
	min-height:550px;
}
